@media screen {
*{margin:0;padding:0;border:none}
abbr,acronym,dfn{cursor:help;border-bottom:1px #000 dotted}
dfn{font-style:normal}
.floatleft{float:left !important}.floatright{float:right !important}
.clear{clear:both}
a{color:#626262;outline:none;border:none;text-decoration:underline}
a:link, a:visited{text-decoration:underline}
a:visited{color:#000}
a:hover{text-decoration:none;color:#212121}
a:active{color:#e92a76}
address{margin:0.2em 0;padding:.5em 0 1em;font-size:.75em;line-height:140%;font-style:normal}
:focus{outline:0}
ul,ol{list-style:none}
/*======================*/
body{background:#fff;font:100% Arial, Helvetica, sans-serif;color:#3e3e3e;min-height:100%}/*----- Body -----*/
#skip-link{width:0;height:0;font-size:.75em}
#skip-link li{width:70%;text-indent:0}
#skip-link a,#skip-link a:link{display:inline-block;position:absolute;top:-556px;color:#fff;cursor:help;margin:0;padding:4px;line-height:1em;font-weight:bold;text-decoration:underline;z-index:999999}
#skip-link a:visited{top:-556px;color:#fff;cursor:help;text-decoration:underline}
#skip-link a:active,#skip-link a:focus{top:4px;left:4px;color:#fff;cursor:help;text-decoration:underline}
#wrapper{}/*----- Wrapper -----*/
.header{width:100%;position:fixed;z-index:10000;margin-top:34px}/*----- Header -----*/
#header-wrapper{width:61.250em;margin:0 auto;position:relative}
#logo{position:absolute;top:18px;left:0}#logo img{cursor:pointer}/*----- Logo -----*/

.welcome-text{color:#afadae;position:absolute;top:7px;left:0;font-size:0.80em}
.social-media{position:absolute;top:0;right:0;margin-left:10px}/*----- Social Media -----*/
.social-media li{float:left;list-style:none outside none;height:31px;margin-right:10px;padding:0;width:28px;
-webkit-transition: all ease 0.3s;
-moz-transition: all ease 0.3s;
-o-transition: all ease 0.3s;
-ms-transition: all ease 0.3s;
transition: all ease 0.3s;}
.social-media li:hover{background-position:0px -31px;z-index:100}
.social-media li:hover img{opacity:0}
.social-media li.facebook {background: url(../images/facebook-hover.png)}
.social-media li.linkedin {background:url(../images/linkedin-hover.png)}
.social-media li.twitter {background: url(../images/twitter-hover.png)}
.social-media li.rss{background: url(../images/rss-hover.png)}
.social-media li.google{background: url(../images/google-plus-hover.png)}
.social-media li.google{margin-right:0}

#topcontrol{height:46px;width:48px;margin:0 50px 150px 0}/*---- Top-Control ----*/
#topcontrol:hover {background:url(../images/scroll-hover.png) 0 0 no-repeat;height:46px;width:48px}

#container{width:100%;position:relative;display:inline-block}/*---- Container ----*/
#nav-container {position:fixed;top:34px;width:100%;z-index:1000;background:#fff;height:106px}/*---- Navigation ----*/
.fixed{height:106px;-webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 2px 5px rgba(50, 50, 50, 0.75);
box-shadow:         0px 2px 5px rgba(50, 50, 50, 0.75);
}
#nav{width:61.25em;margin:0 auto;}
#nav ul{float:right}
#nav li{float:left;height:90px;margin-right:5px;text-decoration:none;font:0.9em Arial, Helvetica, sans-serif;color:#525151;font-weight:bold}
#nav li.last{margin-right:0}
#nav li a{display:inline-block;text-decoration:none; padding:40px 12px 37px 12px;}
#nav li span{color:#525151}
#nav li.active{ padding:35px 12px 22px 12px;height:33px;border-bottom:4px solid #9b999a;}
#nav li em{color:#999;display:block;padding-top:2px;font:11px Arial;font-weight:100;font-style:normal}
#nav li a:hover, #nav li.active,#nav li:hover span, #nav li.active span {color:#fff !important;}#nav li.active a{color:#fff}
#nav li:hover em, #nav li.active em{color:#fff}
#nav li a{-moz-transition: all 0.2s .1s linear;
   -o-transition: all 0.2s 0.1s linear;
   -ms-transition: all 0.2s 0.1s linear;
   transition: all 0.2s 0.1s linear;
}
/*-- Css for Animation effect --*/
#nav li{background:url(../images/nav-hvr-bg.gif) no-repeat center -90px;
   -moz-transition: all 0.2s .1s linear;
   -o-transition: all  0.2s .1s linear;
   -ms-transition: all  0.2s .1s linear;
   transition: all  0.2s .1s linear;}
#nav li:hover,#nav li.active{background-position:center 0;border-bottom:4px solid #9b999a;}

#intro{position:absolute;top:140px;left:0;width:100%;background:url(../images/intro-bg.jpg) 0 0 repeat-x;height:403px}/*----- Intro -----*/
#intro-wrapper{background:url(../images/intro-wrapper.png) center 0 no-repeat;margin:0 auto;position:relative}

#top-content{background:#f4f4f4;left:0;line-height:1.5em;position:absolute;top:540px;width:100%;padding:16px 0;min-height:130px}/*----- Top Content -----*/
#top-wrapper{width:61.250em;margin:0 auto;overflow:hidden}
.top-text-left{padding:5px 10px 5px 0;float:left;width:715px;height:110px;position:relative}
.top-text-left h2{font-size:1.1em;font-weight:bold;text-transform:uppercase;color:#1e1e1e;font-style:italic}
.top-text-left p{font-size:0.80em;color:#636363;padding-top:8px}

#slider2{width:500px}
.tcontent{padding:0 15px;color:#525252;line-height:20px;position:relative; float:left;width:705px}
.quote {color: #181616;font-size: 15px;font-weight:bold; font-style: italic; padding:6px 0;  z-index: 999;display:inline-block}
.callbacks_tabs {float:right;position:absolute;right:0;bottom:0}
.callbacks_tabs li{float:left;background:url(../images/bullets.png) no-repeat left top;width:13px;height:12px;margin:0 3px 0 0}
.callbacks_tabs li a{text-indent:-99999px;width:13px;height:12px;display: inline-block;_display: block}
.callbacks_tabs li:hover,.callbacks_tabs li.callbacks_here{background:url(../images/bullets.png) no-repeat left bottom}

.top-text-right{float:right}
.readmore{background:#e8ba00 url(../images/read-more.png) 93% center no-repeat;padding:0 40px 0 0;display:block;margin-top:8px}
.readmore a{background:#4d4a4b;color:#fff;vertical-align:middle;font-weight:bold;padding:8px 30px;text-decoration:none;font-size:0.8em;display:block;border-bottom:3px solid #e8ba00}

#services{width:100%;position:absolute;left:0;top:702px}
#serv-content{background:#fff;width:61.250em;margin:0 auto;overflow:hidden;border-bottom:1px solid #dfdfdf;padding:25px 0 10px 0} 
.column{float:left;width:310px;padding:0 25px 14px 0;position:relative}
.column h2{font:1.2em Arial, Helvetica, sans-serif;font-weight:700;padding-bottom:5px}
.about,.shelter-product,.freight{background:url(../images/about.jpg) no-repeat left top;padding-left:65px;}
.about:hover,.shelter-product:hover,.freight:hover{color:#e9ba00}
.shelter-product{background:url(../images/shelter-product.jpg) no-repeat left top}
.freight{background:url(../images/Freight.jpg) no-repeat left top}
.column:hover .about{background:url(../images/about-hover.jpg) no-repeat left top}
.column:hover .shelter-product{background:url(../images/shelter-product-hover.jpg) no-repeat left top}
.column:hover .freight{background:url(../images/freight-hover.jpg) no-repeat left top}
.column.last{border:none;padding-right:0}
.column p{font-size:.81em;line-height:1.53em;padding:0 0 10px}
.read-more a{position:absolute;right:0;bottom:0;background:url(../images/rm-bg.png) no-repeat right top;height:19px;padding-right:32px;line-height:19px;font-size:.81em;text-decoration:none}
.column:hover .read-more a{background:url(../images/rm-bg.png) no-repeat right bottom}

#hdcontent{position:fixed;top:0;left:0;width:100%;background:#4d4a4b;height:31px;border-bottom:3px solid #e8ba00;z-index:100}/*----- Header Contents -----*/
#hdwrapper{position:relative;width:61.250em;margin:0 auto;}

#content{width:61.25em;margin:860px auto 0;position:relative;padding:15px 0;overflow:hidden}/*----- Content -----*/
#content h1,#content h2{font:1.4em Arial, Helvetica, sans-serif;font-weight:bold;color:#383838;background:url(../images/hside.jpg) 0 0 no-repeat #fff;margin-bottom:10px;padding:2px 0 2px 15px }
#content h1 span{color:#e9ba00}
#content h2{font-size:1.1em;font-weight:normal;padding:6px 0 5px 15px;margin:10px 0;clear:both}
#content p{font-size:0.813em;line-height:1.6em;padding:8px 0;clear:both}
.prod-image{float:left;margin:0 18px 0 0}
.prod-image img{display:block;background:#fff;border:1px solid #e4e4e4;padding:5px;}
.left-img{background:#fff;border:1px solid #e4e4e4;padding:5px;float:left;margin-right:15px}.left-img img{display:block;width:100%}
#main{float:left;width:665px}/*----- Main Contents -----*/

#sidebar{float:right;width:274px}/*----- Sidebar Contents -----*/
#sidebar .success-msg{clear:both;margin:0 2%}
.contact-section,.contact-addr{background: url(../images/contact-bg.jpg) 0 0 repeat;padding-top:5px;border:1px solid #dadada;margin-bottom:10px}/*----- Contact-Section Contents -----*/
.contact-addr{background:#fff}
#content h2.contact-add{font-size:1.2em;color:#fff;background:url(../images/left-side-bg.jpg) 0 0 no-repeat;margin:0 0 0 -7px;padding-left:7px;font-weight:bold}
#content h2.contact-add span{background:#e9ba00 url(../images/s-arrow.png) 15px center no-repeat;padding:7px 20px 7px 35px;display:inline-block;margin:8px 0;width:200px;border-radius:0 5px 5px 0}
.cform{padding:5px 15px 15px 15px}
.cform label{font-weight:bold}
.cform .textarea{height:125px;font-family:Arial, Helvetica, sans-serif;font-size:1.1em;padding:11px;width:94%}
.cform .text-box, .cform select, .cform .textarea{border:#d9d9d9 1px solid;border-radius:5px;background:#fff;color:#393939;padding:8px;margin-bottom:8px;width:92%}
input.button{border-radius:5px;background:#4d4a4b;padding:5px 10px;text-align:center;color:#fff;text-decoration:none;font-size:1em;font-weight:bold;text-transform:uppercase;height:35px;cursor:pointer}
input.button:hover{background:#e9ba00;height:35px}
.cform select{width:100%}
#content .cform p{padding-bottom:0}
.address address {font-size:0.80em;line-height:1.5em;margin:0;padding:0}
.address address strong{display:block;margin-bottom:5px}
.address span {display:block;font-size:0.9em;padding:2px 0;}
.map{border:1px solid #e9e9e9;margin:10px 0;padding:8px;width:256px}

#mid-content{clear:both;background:#e9ba00}/*----- Mid-Content Contents -----*/
#mid-wrapper{width:61.250em;margin:0 auto;}
.mid-cont{line-height:1.5em;display:inline-block;padding:20px 0}
#mid-content .mid-cont p{border:0 none;color:#000;display:inline-block;float:left;font-size:0.85em;padding:0 0 0 30px;background:url(../images/open-quote.png) no-repeat 0 0;font-family:'Open Sans',Arial,sans-serif}
#mid-content .mid-cont .closequote img {margin:10px 0 0 5px;vertical-align: top;}
/*inner pages*/
.inner #intro{height:101px}
.inner #intro-wrapper{background:url(../images/inner-intro-wrap.jpg) center 0 no-repeat;height:101px}
.inner #intro-content{width:61.25em;margin:0 auto;padding-top:22px;position:relative;}
.inner #intro-content h2{color:#272324;font-size:2em}
.inner #intro-content p{color:#272324;line-height:1.5em;font-size:0.75em}

#breadcrumb{background:#f4f4f4;border-bottom:1px solid #e8e7e7}
#breadcrumb-content {color:#2f2f2f;margin:0 auto;width:61.25em;}
#breadcrumb ul {display:inline;padding-left:0;}
#breadcrumb ul li {display:inline;font-size:0.81em;font-weight:700;margin-left:3px;padding-left:0;}
#breadcrumb ul li span a {background: url(../images/bred-sep.png) no-repeat right 4px;margin-right:3px;padding-right:16px;}
#breadcrumb ul li span a:hover{text-decoration:none;}
#breadcrumb a:link, #breadcrumb a:visited {font-weight:bold;line-height:41px;text-decoration:none;}
.inner #cont-wrap{margin-top:241px;padding-top:0}
.inner #content{margin-top:0;margin-bottom:10px}

.top-rail-serv{}
.top-rail{overflow:hidden;padding-bottom:15px;border-bottom:1px solid #e4e4e4;margin-bottom:5px}
.top-rail.last{border:none;padding-bottom:10px}
.top-note{font-weight:bold;font-size:1em;padding-bottom:5px;border-bottom:1px solid #e4e4e4;margin-bottom:5px}
.top-note:last-child{border:none}
.acces-title{font-weight:bold;font-size:1.1em;display:block}
.price-app{font-size:0.80em}

.list{}
.list li{font-size:0.75em;line-height:1.5em;background: url(../images/arrow.png) no-repeat 0 10px;padding:5px 0 5px 22px}
.terms-cond{counter-reset: my-badass-counter;}
.terms-cond li{font-size:0.75em;line-height:1.5em;padding:5px 0}
.terms-cond :before{content: counter(my-badass-counter, upper-alpha);
    counter-increment: my-badass-counter;
    margin-right: 5px;
    font-weight: bold;font-size:1.1em}

/*contact*/
.inner #cform{overflow:hidden;}
#cform .left, #cform .right {float:left;width:305px;}
#cform .left{margin:0 45px 5px 4px;}
#cform .right{margin-left:4px;}
.inner #cform .text-box, .inner #cform select, .inner #cform textarea{border:#d9d9d9 1px solid;border-radius:6px 6px 6px 6px;padding:12px 15px;width:89%;}
.inner #cform select{padding:11px 15px;width:300px;}
.inner #cform .textarea {font-family:arial;font-size:1.1em;margin-left:4px;width:94%;}
.inner #cform input.button{margin-top:10px;}
.err-msg{color:#f00}
.success-msg{background:url(../images/success.png) no-repeat 10px center #eaf7d9;border:1px solid #bbdf8d;font-size:0.75em;margin-top: 15px;padding:10px 10px 10px 35px}
/*shelter-product*/
/* CSS3 STYLE GENERIC */
.view {width: 300px;height: 200px;margin: 10px;float: left;border: 5px solid #fff;overflow: hidden;position: relative;text-align: center;box-shadow: 0px 0px 5px #aaa;cursor: default;}
.view .mask, .view .content {width: 300px;height: 200px;position: absolute;overflow: hidden;top: 0;left: 0;}
.view img {display: block;position: relative;}
.view a.info {background:url(../images/link.png) center no-repeat;display: inline-block;text-decoration: none;padding:0;text-indent:-9999px;width:66px;height:65px;}
.gallery li{float:left;display:inline}
.gallery li.last{margin-right:0}
.second-effect .mask {
opacity: 0;
overflow:visible;
border:0px solid rgba(0,0,0,0.7);
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}
.second-effect a.info {
position:relative;
top:30%;
opacity:0;
-moz-transform:scale(0,0);
-webkit-transform:scale(0,0);
-o-transform:scale(0,0);
-ms-transform:scale(0,0);
transform:scale(0,0);
-webkit-transition: -webkit-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
-moz-transition: -moz-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
-o-transition: -o-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
-ms-transition: -ms-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
transition: transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
}
.second-effect:hover .mask {
opacity:1;background:rgba(0,0,0,0.7)
}
.second-effect:hover a.info {
opacity:1;
-moz-transform:scale(1,1);
-webkit-transform:scale(1,1);
-o-transform:scale(1,1);
-ms-transform:scale(1,1);
transform:scale(1,1);
-moz-transition-delay:0.3s;
-webkit-transition-delay:0.3s;
-o-transition-delay:0.3s;
-ms-transition-delay:0.3s;
transition-delay:0.3s;
}
#container .testi-content {border-bottom:1px solid #dce2e5;display:inline-block;margin-bottom:15px;padding-bottom:15px;}
#container .testi-content.last{border-bottom:0}
#container .testi-content p {background: url(../images/small-openquote.png) no-repeat 0 4px;padding-left:35px;}
#container .testi-content .closequote img {margin:3px 0 0 5px;vertical-align:top;}
#container .testi-content .author {float:right;margin:5px 0}
.author strong {color:#525151}

.shelter-range{display:block;overflow:hidden;margin-bottom:15px}
.right-col-range{float:right;width:220px}
.right-col-range span{font-size:1em;font-weight:bold;margin-bottom:8px;display:block}
.right-col-range ul{border:1px solid rgb(228, 228, 228);margin-bottom:10px}
.right-col-range li{line-height:1.8em;font-size:0.75em;padding:5px;border:1px solid rgb(228, 228, 228)}

.comparison-list {margin:15px 0 10px;width:663px}
.t-top {background:#e9ba00;border-radius:5px 5px 0 0;color:#fff}
.col1, .col2, .col3 {background:url(../images/t-sep.png) repeat-y right top;}
.tcontent .col1, .tcontent .col2, .tcontent .col3 {background:url(../images/tsep2.png) repeat-y scroll right top rgba(0, 0, 0, 0);}
.comparison-list .t-top {display:block;font-weight:700;height:42px;line-height:42px;text-transform:uppercase;}
.comparison-list .t-top .col1,.comparison-list .t-top .col2,.comparison-list .t-top .col3{display:block;float:left;min-height:30px;padding-left:0;text-align:center;}
.comparison-list .t-top .col1 {min-height:42px;padding-left:20px;text-align:left;width:380px;}
.comparison-list .t-top .col2,.comparison-list .t-top .col3{width:110px;}
.comparison-list .t-top .col3{width:153px;background:none}
.comparison-list .tcontent{background:#fff;color:rgb(93, 93, 93);font-weight:normal;line-height:20px;overflow:hidden;width:auto;border:1px solid #dadada;padding:0;border-top:0;float:none}
.comparison-list .tcontent .col1,.comparison-list .tcontent .col2,.comparison-list .tcontent .col3{display:inline-block;font-size:0.85em;padding:10px 0 10px;text-align: center;width:106px;}
.comparison-list .tcontent .t-title-top{width:663px;font-weight:bold;display:block;padding:10px 0;text-align:left;border-bottom:1px solid #e1e1e0;padding-left:20px;background:#f3f3f3}
 .comparison-list .tcontent .col3{width:148px;background:none}
.comparison-list .tcontent .col1 {padding-left:20px;text-align:left;width:379px;}
.comparison-list .tcontent.last {border-bottom:0 none;}
.comparison-list .tcontent .col4{width:260px;text-align:center;display:inline-block}

#footer{width:100%;background:#484647;margin-top:-4px;border-top:18px solid #3e3c3d} /*Footer */
#ft-wrapper{width:61.250em;margin:0 auto}
#ft-top{padding:30px 0;overflow:hidden}/*----- Footer Top -----*/
#ft-top h2{color:#fff;font:1.4em Arial, Helvetica, sans-serif;font-weight:normal;margin-bottom:10px;background:url(../images/f-sep.jpg) 0 center repeat-x}
#ft-top h2 span{background:#484647;padding-right:12px}
#ft-top p{font-size:0.75em;color:#a4a3a3;line-height:1.5em}
#ft-top .addr {background: url(../images/address.jpg) no-repeat 0 6px;display: block;padding-left:25px;font-size:1em}
#ft-top .addr em{display:block;font-style:normal;padding:2px 0}
#ft-top .addr em a{color:#a4a3a3}#ft-top .addr em a:hover{text-decoration:none}
.contact{float:left;width:415px;padding-right:10px;position:relative}
.contact .left,.contact .right{float:left;margin-top:10px;color:#a4a3a3}.contact .left{margin-right:10px;border-right:1px solid #c7c7c7;padding-right:10px}

.contact .call {background: url(../images/call.png) no-repeat 0 4px;display:block;padding-left:23px;margin-bottom:10px}
.contact .email {background: url(../images/email.png) no-repeat 0 5px;display:block;padding-left:25px}
.contact .email a{color:#a4a3a3}
.contact .social-media{top:155px;left:0;margin-left:0}
.inner .intro-left{float:left;width:64%}
.contact-callus{float:right}
.inner .contact-callus .call-us{color:#272324;font-size:2em;display:block;font-weight:bold;padding-top:10px}

.twit{float:left;margin-right:15px;width:275px}
.twit ul{margin-bottom:25px}
.twit ul.last{margin-bottom:0}
.twit li{display:block;font-size:0.813em}
.twit li a{text-decoration:none;color:#acacac;line-height:2em;display:block}
.twit li a:hover{text-decoration:none;color:#e9ba00}
.shelt-pic{float:right;width:265px}
.shelt-pic ul{}
.shelt-pic li{float:left;margin:0 12px 5px 0;border:1px solid #6f6f6f;padding:3px;height:64px}
.shelt-pic li.last{margin-right:0}
.date {color:#dfdfdf;float:left;font-size: 0.75em;font-weight: bold;margin: 4px 15px 0 0;text-align: center;text-transform: uppercase;width: 34px;}
.date em {background:#e9ba00;border-radius:3px 3px 3px 3px;color:#000;display:block;font-size:1.5em;font-style:normal;font-weight:bold;margin:0 auto 5px;padding:6px;text-align:center;width:24px;}
.blog-detail {float: left}
.blog-title {display: block;padding-top:5px}
.blog-title a {color:#000;text-align:left;text-decoration:none;}

#bottom{background:#3e3c3d;overflow:hidden;padding:22px 0}/*----- Bottom -----*/
#bottom-wrapper{width:61.250em;margin:0 auto}
.bottom-links{text-align:center;float:right}
.bottom-links ul{font-size:0.75em;color:#b5b5b5}
.bottom-links ul li{display:inline;line-height:1.5em}
.bottom-links ul li a{padding:0 10px;text-decoration:none;color:#9f9e9e}
.bottom-links ul li a.first{padding-left:0}
.bottom-links ul li a:hover{text-decoration:underline}
#copyright{font-size:0.750em;color:#9f9e9e;float:left}
}
/*===== Media Queries ============================================================= */
@media screen and (max-width: 1024px) {
	#hdwrapper,#header-wrapper,#nav,#content,#top-wrapper,#serv-content,#ft-wrapper,#mid-wrapper,#bottom-wrapper,.inner #intro-content,#breadcrumb-content{width:96%}
	.column{width:31.5%}
	#content{margin-top:875px}#main{width:68%}
	.contact{width:345px;padding-right:18px}.twit{width:278px}
	#cform .left, #cform .right{width:45%}
	.gallery li{width:46%;height:auto}.view img{width:100%;height:auto}.view .mask, .view .content{width:100%;height:100%}
	.contact .left, .contact .right{width:340px}.contact .social-media{position:inherit;left:auto;top:auto;display:inline-block;margin-top:15px}.contact .left{border-right:none}
	.shelter-range .left-img{width:60%}.shelter-range .left-img img{width:100%;height:auto}
	/*#wrapper{border:1px solid #0f0}*/
}
/***** smaller than 980 *************************************************************/
@media screen and (max-width: 980px) {
	#intro{height:350px;top:179px}#intro-wrapper{background-size:100% 350px}
	.inner #intro-content h2,.inner .contact-callus .call-us{font-size:1.5em}
	#logo{position:inherit;left:auto;top:auto;text-align:center;padding-top:10px}
	#nav-container{padding-top:100px;height:48px}.fixed{box-shadow:0 4px 5px rgba(50, 50, 50, 0.75);height:48px}
	#nav ul{float:left}#nav li{background:none;height:auto}#nav li a,#nav li.active{padding:14px 12px;height:auto}#nav li:hover, #nav li.active{background:#e8ba00}
	#top-content{top:529px}.top-text-right{float:left}
	#services{top:730px}.column{width:32%;padding-right:10px}
	#content{margin-top:940px}#main{width:62%}
	#footer .contact{width:195px}#footer .contact .left{border-right:none}.twit{width:257px}.shelt-pic{float:left}
	#bottom{padding:10px 0}.bottom-links,#copyright{float:none;text-align:center;padding-bottom:10px}#copyright{padding:0}
	#cform .left, #cform .right,.inner #cform .textarea{width:90%;margin-right:0}
	.gallery li{width:44%}	
	.comparison-list{width:auto;overflow:auto}.comparison-list .t-top,.comparison-list .tcontent{width:663px}.comparison-list .t-top{width:664px}
	.shelter-range .left-img{width:80%}.right-col-range {float:left;margin-top:15px;width:100%}
	.prod-image img{width:100%}
	/*#wrapper{border:1px solid #f0f}*/
}
/****** smaller than 800 ***********************************************************/
@media screen and (max-width: 800px) {
	.inner #intro-content{padding-top:10px}.contact-callus{float:left}.inner .intro-left{width:100%}
	.inner #intro-content h2, .inner .contact-callus .call-us{font-size:1.1em}.inner .contact-callus .call-us{padding-top:5px}
	#main{width:59%}
	#footer .contact{width:345px}#footer .contact .social-media{margin-bottom:5px}.twit{width:340px}.shelt-pic{width:100%}.shelt-pic li.last{margin-right:12px}
	.gallery li{width:43.5%}
	/*#wrapper{ border:1px solid #f00}*/
}
@media only screen and (max-width: 768px) {
	#intro{height:370px}#intro-wrapper{background-size:100% 370px}
	#nav li{font-size:0.75em;transition:none}#nav li:hover, #nav li.active{border-bottom:none;height:auto}#nav li{margin-bottom:2px}
	#top-content{top:549px}#services{top:752px}#content{margin-top:1052px}
	#content{margin-top:1015px}#main{width:100%}#sidebar{width:98%;margin-top:10px}
	.column{width:48%}
	.twit{width:218px}
	.gallery li{width:45.5%}
	.right-col-range{width:82%;float:none;margin:10px auto 0}.right-col-range li{font-size:0.95em;font-weight:bold;text-align:center}.shelter-range .left-img{width:80%;float:none;display:block;margin:0 auto}.shelter-range .left-img img{display:inline}
	/*#wrapper{ border:1px solid #ff0}*/
}
/***** smaller than 640 **************************************************************/
@media screen and (max-width: 640px) {
	#intro{top:235px}
	#nav-container,.fixed{height:105px}#nav li a, #nav li.active{padding:14px}
	#top-content{top:605px}#services{top:808px}
	#content{margin-top:1125px}.inner #cont-wrap{margin-top:336px}
	#footer .contact,.twit,.shelt-pic{width:100%;padding-right:0;margin-right:0;padding-bottom:20px;margin-bottom:10px;border-bottom:1px solid #a4a3a3}.twit ul{margin-bottom:0}.shelt-pic{border:none;margin-bottom:0;padding-bottom:0}
	#footer .contact .left,#footer .contact .right{width:100%;padding-right:0;margin-right:0}#footer .contact .social-media{position:inherit;left:auto;top:auto;clear:both}
	.gallery li{width:44.5%}
	/*#wrapper{border:1px solid green}*/
}
/***** smaller than 560 *************************************************************/
@media screen and (max-width: 560px){
	.inner #intro-content h2, .inner .contact-callus .call-us{font-size:1.2em}
	.column{width:100%;padding-right:0}
	#content{margin-top:1120px}	.gallery li{width:43.5%}
	/*#wrapper{ border:1px solid purple}*/
}
/***** smaller than 480 **************************************************************/
@media screen and (max-width: 480px) {
	#intro{top:376px}.inner #intro-content h2, .inner .contact-callus .call-us{font-size:1.1em}
	.inner #intro-wrapper{background-size:100% 125px;height:125px}
	.header{margin-top:60px;position:relative}#hdcontent{height:56px;z-index:10000}.welcome-text{width:100%;text-align:center;top:4px}.social-media{margin-left:0;width:100%;text-align:center;top:24px}
	.social-media li{display:inline-block;float:none}
	#nav-container, .fixed{height:361px}#nav-container{top:15px;position:absolute;padding-top:0}#nav li a, #nav li.active{width:100%;padding:16px 0}#nav li{font-size:0.85em;margin-bottom:0}#nav li,#nav li.active{width:100%;margin-right:0;text-align:center}#nav li,#nav li.active,#nav li:hover{border-bottom:1px solid #9b999a}#nav li.last{border-bottom:none}
	.top-text-left,#slider2,.tcontent{width:auto}.top-text-left{height:auto}.top-text-left h2{font-size:0.90em}
	.inner #cont-wrap{margin-top:502px}	
	#top-content{top:746px;min-height:220px}#services{top:998px}#content{margin-top:1372px}#content h1, #content h2{font-size:1.1em}.column{float:none;width:285px;margin:0 auto}.column h2{font-size:1.1em}
	#footer .contact .social-media{text-align:left}
	.inner #cform .textarea{width:80%;height:75%}
	.gallery li,.gallery li.last{width:75%;margin:0 auto 20px;float:none;display:inherit}.view img{display:inline-block}
	.prod-image{width:auto;margin:0 auto 5px;float:none;text-align:center;display:block}.prod-image img{display:inline;width:75%;height:auto}
	#content .top-rail p{text-align:center}.top-rail .left-img{float:none;display:inline-block;margin-right:0}
	#container .testi-content .author{float:left;padding-left:35px}
	/*#wrapper{ border:1px solid lightblue}*/
}
/***** smaller than 320 *************************************************************/
@media screen and (max-width: 320px) {	
	#logo img{width:100%}.welcome-text{font-size:0.75em}
	.inner #intro-wrapper{background-size:100% 162px;height:162px}
	.column{width:210px;text-align:center}.about, .shelter-product, .freight{padding-top:60px;background-position:center top;padding-left:0}.column:hover .about:hover,.column:hover .shelter-product,.column:hover .freight{background-position:center top}
	#content{margin-top:1640px}.inner #cont-wrap{margin-top:538px}#services{top:1084px}
	.shelt-pic li,.shelt-pic li.last{margin:0 8px 6px 8px}
	#content h2.contact-add span{width:145px;padding:11px 20px 12px 35px}#content h2.contact-add{font-size:0.9em}
	.second-effect a.info{top:25%;}.view a.info{background-size:60%}
	.map{width:91%}.map iframe{width:100%}
	.blog-detail{width:160px}.twit li a{line-height:1.3em}
	/*#wrapper{border:1px solid pink}*/
}
/***** smaller than 240 *************************************************************/
@media screen and (max-width: 240px) {
	#content #main h2{font-size:0.95em;font-weight:bold}
	#hdcontent{height:70px}.social-media{top:39px}
	.second-effect a.info{top:20%}
	.blog-detail{width:145px}
	/*#wrapper{border:1px solid green}*/
}
@media print {
* {margin:0;padding:0}
html{font-size:11pt;background:#fff;color:#010101;font-family: Helvetica, Arial, sans-serif}
body{font-size:75%;margin:0 0.5cm;text-align:left;background:#fff;color:#010101}
#skip-link,#header,#nav,.btn,#breadcrumb{display:none}
#content,#intro{font-size:11pt;border-bottom:1px dotted #333;line-height:1.9em;padding-bottom:1em;margin-bottom:.5em}
q{margin-top:0.5cm;background:#fff;color:#010101;font-family:Georgia, Times, serif;font-size:14pt;line-height:20pt}
h1{font-size:16pt;padding-bottom:5px}
h2{font-size:14pt;margin:0.2cm 0 0}
h3{font-size:12pt;line-height:1.5em}
h4{font-size:11pt}
h5{font-size:10pt}
h6{font-size:8pt}
img{display:none}
a:link:after, a:visited:after{content: " (" attr(href) ") ";font-size: 90%}
a:link, a:visited{color:#333;background: #fff;font-weight:700;text-decoration:underline}
a[href^="/"]:after{content: " (http://www.allcontainershelters.com.au/" attr(href) ") "}
abbr:after{content:" (" attr(title) ") ";font-size:100%}
#container{padding:0}
#footer{text-align:center;padding:5px;font-size:10pt;line-height:.5cm}
}
@media aural {
h1, h2, h3, h4, h5, h6{voice-family:paul, male;stress:20;richness:90}
h1{pitch:x-low;pitch-range:90}
h2{pitch:x-low;pitch-range:80}
h3{pitch:low;pitch-range:70}
h4{pitch:medium;pitch-range:60}
h5{pitch:medium;pitch-range:50}
h6{pitch:medium;pitch-range:40}
li, dt, dd{pitch:medium;richness:60}
dt{stress:80}
code{pitch:medium;pitch-range:0;stress:0;richness:80}
em{pitch:medium;pitch-range:60;stress:60;richness:50}
strong{pitch:medium;pitch-range:60;stress:90;richness:90}
dfn{pitch:high;pitch-range:60;stress:60}
a:link{voice-family:harry, male}
a:visited{voice-family:betty, female}
a:active{voice-family:betty, female;pitch-range:80;pitch:x-high}
acronym.initialism{speak:spell-out}
acronym,dfn,acronym.truncation{speak:normal}
.us-phone,.uk-phone,.au-phone{speak-numeral:digits}
}